Subject: Ticket Assigned - Re: Order number 9618419546
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 08:28:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order number 9618419546  Good Morning,
This email is with regards to the subject order number.

It is more than a month now with no update except the occasional email stating that the issue is taken up to the team and it has been escalated, etc.

But other than these emails there has been no development from your side.

There is no solution provided with regards to the ordered items nor the refund for the payment.

I have waited very patiently since more than a month now and have not seen any movement and would like to know why am I not receiving any proper update.

If you all cannot provide me with the products ordered then refund me the amount it is just simple, but I do not know why this is being dragged out.

I want an update immediately or I will have to raise a complaint further.
Thank you.
Regards,
Arnald.
    On Saturday, December 12, 2020, 01:00:10 PM GMT+4, Arnald DSOUZA <[email-masked]> wrote:  
 
 Good Afternoon,
I am writing this email with regards to the subject order that was placed online on the 28th of November 2020. 
As per the last email received on the 29th of November 2020, the status on the same is mentioned as shipped and a tracking number was provided as 46044880140.
I have clicked on the tracking number and it took me to the Aramex website where the status of the same is mentioned as not received by Aramex.
I have later raised an enquiry on the same and they have informed me that the store has not yet provided them with the items.

I would like to know why is there such a delay for just 3 items if the items are already shipped? It has been almost 2 weeks since the order has been placed without any update for the same.

Please let me know the status of the same.

If you need any further information please let me know.
Thank you.
Regards, 
Arnald.  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949735